@media (min-width: 768px)
.navbar-nav>li>a {
    padding-top: 20px;
    padding-bottom: 50px;
}

header.main_header {
	height: 150px;
}

body {
    background-color: rgba(58, 143, 2, 0.2);
    line-height: 1.6;
    font-size: 16px;
}

H1,H2,h3,h4,h5 {
	color:rgb(58, 143, 2); 
}

header.main-header {
	border-bottom: 2px solid #3a8f02;
	border-top: 20px solid #3a8f02;
}

dl.contact-address { 
	display: inline-block; 
}

.nav {
    font-size: 14px;
}
.nn_tabs .nav-tabs>li.active>a, .nn_tabs .nav-tabs>li.active>a:hover {
	background: #3a8f02;
	color: #fff;
}
.nn_tabs>ul.nav-tabs>li>a {
	color: #3a8f02;
}
.breadcrumb {
	background-color: #d7e8cc;
	color: #3e3f3a;
}
div.row {
    background: ivory;
}
a, h1 a:hover, h2 a:hover, h3 a:hover {
	text-decoration: none;
}